﻿.bodylink  a:link {
	color: #FF6600;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}
.bodylink  a:visited {
	color: #FF6600;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}
.bodylink  a:active {
	color: #666666;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}
.bodylink  a:hover {
	color: #666666;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}	
.bodylink-white   a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	font-style: normal;
	background-color: #000000;
}
.bodylink-white  a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	font-style: normal;
	background-color: #000000;
}
.bodylink-white  a:active {
	color: #BA130B;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	font-style: normal;
	background-color: #FFFFFF;
}
.bodylink-white  a:hover {
	color: #BA130B;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	font-style: normal;
	background-color: #FFFFFF;
}
.buylink  a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
	background-color: #F00;
}
.buylink  a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
	background-color: #F00;
}
.buylink  a:active {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
	background-color: #999;
}
.buylink  a:hover {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
	background-color: #999;
}

.trailerlink  a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
	background-color: #030377;
}
.trailerlink  a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
	background-color: #030377;
}
.trailerlink  a:active {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
	background-color: #999;
}
.trailerlink  a:hover {
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
	background-color: #999;
}


.navlink  a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	background-color: #000000;
	text-align: right;
	display: block;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.navlink  a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	background-color: #000000;
	text-align: right;
	display: block;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.navlink  a:active {
	color: #000000;
	text-decoration: none;
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	background-color: #CCCCCC;
	text-align: right;
	display: block;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.navlink  a:hover {
	color: #000000;
	text-decoration: none;
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	background-color: #CCCCCC;
	text-align: right;
	display: block;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
}
.h1red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #CC3333
}
.h1teal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bolder; color: #339999}

.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 22px;

}
.h2orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
	line-height: 22px;
	}
.h2chartreuse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #99CC00;
	line-height: 20px;
	}
.h2purple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #660099;
	line-height: normal;

}
.h2hotpink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF0099;
	line-height: none;


}
.h2brightblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	line-height: none;

}
.h2gold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFCC00;
	line-height: 20px;
	padding-left: 10px;
	display: block;

}

.h1reminder {
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 22px;
	
}
.h2white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 22px;
	padding-right: 10px;
	padding-left: 10px;
}
.h2LtOrange {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	line-height: normal;
}

.h2darkblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #330099;
	line-height: none;

}
.h3gold {
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FFCC00;
	line-height: normal;
}

.cal-red {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	line-height: normal;
	text-transform: capitalize;

}
.SFGateVote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 18pt;
}
.h2white-light {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 22px;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
}

.h3black {
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: normal;
}
.h3white {
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
}


.h3-purple {
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #9900CC;
	line-height: normal;


}
.h3-red {
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #D0222B;
	line-height: normal;
}
.h3-pink {
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FF00CC;
	line-height: normal;

}
.h2yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
	line-height: 22px;
}
.h3bright-blue {
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #003399;
	line-height: normal;
}
.h2orange-line {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
	line-height: 22px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EB6F27;
}
.h2purple-line {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #660099;
	line-height: 22px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #660099;
}
.h2blue-line {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	line-height: 22px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
	padding-left: 5px;
}
.h3-CHARTREUSE {
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFCC00;
	line-height: normal;
}
.h2red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	line-height: normal;
}
.h3-Orange {
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
	line-height: normal;
}
.page-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18pt;
	display: block;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.h3LightBlue {
	font-family: Georgia, "Bookman Old Style", "Book Antiqua", "Times New Roman", serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #85d3e3;
	line-height: normal;
}

.h4pink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF33CC;
	line-height: 18px;
	}
	
	.h4red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	line-height: none;
	}
.h4orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	line-height: 18px;
}

	
	.h4purple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #6633CC;
	line-height: 18px;
	}
	
		.h4blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0099FF;
	line-height: 18px;
	}
.h4rose {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #BA303F;
	line-height: 18px;
}
